package com.chenyang.nse.bussiness.tools.object;

import com.alibaba.fastjson.JSON;

public class JsonTool {
   public static String toJsonString(Object object) {
      return object != null ? JSON.toJSONString(object) : null;
   }

   public static Object toObject(String json, Class c) {
      Object o = JSON.parseObject(json, c);
      return o;
   }
}
